<div class="title-bar" data-responsive-toggle="menu" data-hide-for="medium">
    <button class="menu-icon" type="button" data-toggle="menu"></button>
    <div class="title-bar-title">Menu</div>
</div>

<div id="menu" class="top-bar">
    <div class="top-bar-left">
        <ul class="menu">
            <li><a class="menu-text" href="{{ base_url == '' ? '/' : base_url_relative }}">{{ site.title }}</a></li>
            {% for page in pages.children.visible %}
                {%- set current_page = (page.active or page.activeChild) ? 'active' : '' -%}
                <li class="{{ current_page }}"><a href="{{ page.url }}">{{ page.menu }}</a></li>
            {% endfor %}
        </ul>
    </div>

    {% if config.plugins.simplesearch.enabled -%}
    <div class="top-bar-right">
        {% include 'partials/simplesearch_searchbox.html.twig' %}
    </div>
    {%- endif %}
</div>
